From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 4 September 2007<P>

redplasticroses~<BR>
<BR>
Thank you so much! I'm very glad that you liked. :-)<BR>
<BR>
hairdiva~<BR>
<BR>
Thank you for sharing that story! I think, on some level, we all have something against roots.  They can be binding, after all.  But they are, also, where we begin.  I think the trick is to carry them with us--gypsy like.  Anyway, thank you so much for the lovely things that you said.  I'm so pleased you liked the poem!<BR>
<BR>
distant moon~<BR>
<BR>
As always, you are far too kind. *smile*  Thank you very sweetly.  :-)<BR>
<BR>
Violet~<BR>
<BR>
*blush*  Thank you so very kindly! I'm very happy that you enjoyed the piece. 
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 4 September 2007<P>

blessed23, about <a href="/blend/wv.cgi?id=2007.09.04.08.58.26259">So Ready To Fall</a>:<BR>
Such a timeless piece that fills my head with thoughts of ageless longing for a perfect love, a perfectly beautiful peace, thank you so much for sharing...
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 4 September 2007<P>

Savannah Haze:<BR>
sure, that's fine. Do you have my e-mail? Send it to me that way and I'll incorporate it into the next Digest, make a bit of an event about it :-)
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 4 September 2007<P>

peregrine falcon:  uh?
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 4 September 2007<P>

blessed23, about <a href="/blend/wv.cgi?id=2007.09.04.08.58.26259">So Ready To Fall</a>:<BR>
"in that kiss<BR>
I will find the knowledge of eternity)<BR>
then allow us to hold eachother<BR>
in perfect symmetry"<BR>
your words always blow my mind...i think i'm blessed to read what you write...thanks for posting here...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 4 September 2007<P>

blessed23, about <a href="/blend/wv.cgi?id=2007.09.04.08.35.23008">Assimilation</a>:<BR>
fall, melt, break...oh how!  WOW...i can never get enough of your writings....just wait til the others read your latest...they'll all agree!<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 4 September 2007<P>

blessed23, about <a href="/blend/wv.cgi?id=2007.09.04.08.35.23008">Assimilation</a>:<BR>
wow again, you blew me away, breathtaking words thanks again for sharing...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 September 2007<P>

Computer is down so hard to make comments or do anything for that matter, they are wonderful until they don't work (curse words ha). I'm just him thanks for yours and enjoying your words as always. <BR>
<BR>
Will write from work. Looks like this one may be down for a bit, not sure yet. Glad to see old faces back and new ones (baby rose welcome to the blender)<BR>
<BR>
bk
<HR>